[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMScroll

## Declaration

Source position: lmessages.pp line 763

`type TLMScroll = record`
`Msg: Cardinal;` |  |
`SmallPos: SmallInt;` |  |
`ScrollCode: SmallInt;` |  |
`ScrollBar: HWND;` |  |
`Result: LRESULT;` |  |
`Pos: LongInt;` |  |
`end;`

## Description

TLMScroll does not have the same size as the VCL / Winapi counterpart.